.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.767000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.921387;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.073299px;}
._1{width:27.691706px;}
._3{width:112.264333px;}
._2{width:132.680294px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.159987px;}
.fs5{font-size:39.839984px;}
.fs0{font-size:47.999981px;}
.fs3{font-size:51.839979px;}
.fs2{font-size:80.159968px;}
.fs1{font-size:95.999962px;}
.y2e{bottom:4.626214px;}
.y30{bottom:4.626215px;}
.y2b{bottom:19.216396px;}
.y2a{bottom:36.376187px;}
.y0{bottom:36.954622px;}
.y29{bottom:142.805455px;}
.y28{bottom:165.171026px;}
.y27{bottom:187.536597px;}
.y26{bottom:210.094975px;}
.y49{bottom:228.604413px;}
.y25{bottom:232.460546px;}
.y48{bottom:248.270691px;}
.y24{bottom:254.826117px;}
.y47{bottom:267.936968px;}
.y23{bottom:277.191687px;}
.y46{bottom:286.639213px;}
.y22{bottom:299.557258px;}
.y45{bottom:303.220585px;}
.y21{bottom:321.922829px;}
.y44{bottom:322.886862px;}
.y43{bottom:342.360334px;}
.y20{bottom:344.288400px;}
.y42{bottom:362.026611px;}
.y1f{bottom:366.653971px;}
.y41{bottom:381.692889px;}
.y1e{bottom:389.019542px;}
.y40{bottom:401.166361px;}
.y1d{bottom:411.577919px;}
.y3f{bottom:420.832638px;}
.y1c{bottom:433.943490px;}
.y3e{bottom:440.498916px;}
.y1b{bottom:456.309061px;}
.y3d{bottom:460.165194px;}
.y1a{bottom:478.674632px;}
.y3c{bottom:479.638665px;}
.y3b{bottom:499.304943px;}
.y19{bottom:501.040203px;}
.y3a{bottom:518.971221px;}
.y18{bottom:523.405774px;}
.y39{bottom:538.637499px;}
.y17{bottom:545.771345px;}
.y38{bottom:558.110970px;}
.y16{bottom:568.136916px;}
.y37{bottom:577.777248px;}
.y15{bottom:590.695293px;}
.y36{bottom:597.443526px;}
.y14{bottom:613.060864px;}
.y35{bottom:616.916997px;}
.y13{bottom:635.426435px;}
.y34{bottom:636.583275px;}
.y12{bottom:657.792006px;}
.y11{bottom:680.157577px;}
.y10{bottom:702.523148px;}
.yf{bottom:724.888718px;}
.ye{bottom:747.254289px;}
.yd{bottom:769.619860px;}
.yc{bottom:792.178238px;}
.yb{bottom:814.543809px;}
.ya{bottom:836.909380px;}
.y9{bottom:859.274950px;}
.y8{bottom:881.640521px;}
.y7{bottom:904.006092px;}
.y6{bottom:926.371663px;}
.y5{bottom:948.737234px;}
.y4{bottom:971.102805px;}
.y3{bottom:993.661182px;}
.y2{bottom:1016.026753px;}
.y1{bottom:1033.186545px;}
.y33{bottom:1173.549783px;}
.y32{bottom:1194.372900px;}
.y31{bottom:1216.160051px;}
.y2c{bottom:1234.669489px;}
.y2f{bottom:1255.686559px;}
.y2d{bottom:1258.193046px;}
.h5{height:16.774185px;}
.h7{height:19.280672px;}
.h9{height:21.434757px;}
.hd{height:23.900147px;}
.hb{height:26.553505px;}
.hc{height:29.607644px;}
.h2{height:31.992175px;}
.ha{height:35.671861px;}
.h6{height:38.517105px;}
.h4{height:59.558856px;}
.h3{height:63.984349px;}
.h8{height:71.327971px;}
.h1{height:1302.248739px;}
.h0{height:1352.860504px;}
.w2{width:5.784202px;}
.w3{width:15.617345px;}
.w1{width:930.292437px;}
.w0{width:956.000000px;}
.x6{left:-0.000215px;}
.x0{left:8.836975px;}
.xc{left:245.442860px;}
.xb{left:252.962319px;}
.x3{left:325.072004px;}
.x4{left:336.640403px;}
.xa{left:500.718859px;}
.x5{left:538.509176px;}
.x7{left:544.293378px;}
.x8{left:559.717692px;}
.x9{left:706.057936px;}
.x1{left:937.425911px;}
.x2{left:939.354445px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.890674pt;}
._1{width:22.979867pt;}
._3{width:93.162174pt;}
._2{width:110.104289pt;}
.fs4{font-size:26.687855pt;}
.fs5{font-size:33.061075pt;}
.fs0{font-size:39.832620pt;}
.fs3{font-size:43.019230pt;}
.fs2{font-size:66.520475pt;}
.fs1{font-size:79.665240pt;}
.y2e{bottom:3.839047pt;}
.y30{bottom:3.839048pt;}
.y2b{bottom:15.946660pt;}
.y2a{bottom:30.186655pt;}
.y0{bottom:30.666667pt;}
.y29{bottom:118.506619pt;}
.y28{bottom:137.066612pt;}
.y27{bottom:155.626604pt;}
.y26{bottom:174.346597pt;}
.y49{bottom:189.706591pt;}
.y25{bottom:192.906590pt;}
.y48{bottom:206.026584pt;}
.y24{bottom:211.466582pt;}
.y47{bottom:222.346578pt;}
.y23{bottom:230.026575pt;}
.y46{bottom:237.866572pt;}
.y22{bottom:248.586567pt;}
.y45{bottom:251.626566pt;}
.y21{bottom:267.146560pt;}
.y44{bottom:267.946559pt;}
.y43{bottom:284.106553pt;}
.y20{bottom:285.706552pt;}
.y42{bottom:300.426546pt;}
.y1f{bottom:304.266545pt;}
.y41{bottom:316.746540pt;}
.y1e{bottom:322.826538pt;}
.y40{bottom:332.906534pt;}
.y1d{bottom:341.546530pt;}
.y3f{bottom:349.226527pt;}
.y1c{bottom:360.106523pt;}
.y3e{bottom:365.546520pt;}
.y1b{bottom:378.666515pt;}
.y3d{bottom:381.866514pt;}
.y1a{bottom:397.226508pt;}
.y3c{bottom:398.026507pt;}
.y3b{bottom:414.346501pt;}
.y19{bottom:415.786500pt;}
.y3a{bottom:430.666494pt;}
.y18{bottom:434.346493pt;}
.y39{bottom:446.986488pt;}
.y17{bottom:452.906486pt;}
.y38{bottom:463.146481pt;}
.y16{bottom:471.466478pt;}
.y37{bottom:479.466475pt;}
.y15{bottom:490.186471pt;}
.y36{bottom:495.786468pt;}
.y14{bottom:508.746463pt;}
.y35{bottom:511.946462pt;}
.y13{bottom:527.306456pt;}
.y34{bottom:528.266455pt;}
.y12{bottom:545.866448pt;}
.y11{bottom:564.426441pt;}
.y10{bottom:582.986433pt;}
.yf{bottom:601.546426pt;}
.ye{bottom:620.106419pt;}
.yd{bottom:638.666411pt;}
.yc{bottom:657.386404pt;}
.yb{bottom:675.946396pt;}
.ya{bottom:694.506389pt;}
.y9{bottom:713.066381pt;}
.y8{bottom:731.626374pt;}
.y7{bottom:750.186367pt;}
.y6{bottom:768.746359pt;}
.y5{bottom:787.306352pt;}
.y4{bottom:805.866344pt;}
.y3{bottom:824.586337pt;}
.y2{bottom:843.146329pt;}
.y1{bottom:857.386324pt;}
.y33{bottom:973.866277pt;}
.y32{bottom:991.146270pt;}
.y31{bottom:1009.226263pt;}
.y2c{bottom:1024.586257pt;}
.y2f{bottom:1042.027200pt;}
.y2d{bottom:1044.107200pt;}
.h5{height:13.920000pt;}
.h7{height:16.000000pt;}
.h9{height:17.787560pt;}
.hd{height:19.833455pt;}
.hb{height:22.035335pt;}
.hc{height:24.569803pt;}
.h2{height:26.548597pt;}
.ha{height:29.602172pt;}
.h6{height:31.963288pt;}
.h4{height:49.424713pt;}
.h3{height:53.097194pt;}
.h8{height:59.191273pt;}
.h1{height:1080.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:4.800000pt;}
.w3{width:12.960000pt;}
.w1{width:772.000000pt;}
.w0{width:793.333333pt;}
.x6{left:-0.000179pt;}
.x0{left:7.333333pt;}
.xc{left:203.679919pt;}
.xb{left:209.919916pt;}
.x3{left:269.759892pt;}
.x4{left:279.359888pt;}
.xa{left:415.519834pt;}
.x5{left:446.880000pt;}
.x7{left:451.680000pt;}
.x8{left:464.479814pt;}
.x9{left:585.919766pt;}
.x1{left:777.919689pt;}
.x2{left:779.520077pt;}
}
